#NoiseCapture export header file
#Sun Jun 22 00:59:00 GMT+02:00 2025
time_length=6843
device_product=a14xmeea
microphone_settings={"description"\:"SPH1642HT5H_REV_B","sensitivity"\:-41.000000,"max_spl"\:124.000000,"min_spl"\:124.000000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-A146P
record_utc=1750539858383
version_number=64
user_profile=EXPERT
uuid=6ab44ce3-00ae-45f5-86b6-269ef29ce843
device_manufacturer=samsung
tags=music
build_date=1743689051335
gain_calibration=-10.14
version_name=1.3.0
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=CalibratedSmartPhone
leq_mean=88.28
